# migasfree command section
[client]
# Check this value before run migasfree script!!!
# if not set, default value is 'localhost'
##Server = 81.47.171.61 # migasfree.educa.aragon.es
Server = 
# Values could be set at server!!!
# if not set, default value is based in platform.linux_distribution() function
Version = Lubuntu-14.04

# True by default (uncomment if you don't want auto update packages when update
# system)
# Auto_Update_Packages = False

# if not set, default value is based in platform.node() function
# Computer_Name = my-machine

# False by default (uncomment if you want debug client operations)
# Log file in /var/log/migasfree.log
# Debug = True

# True by default (uncomment if you want less update messages in GUI,
# first and last messages only)
# GUI_Verbose = False

# None by default (uncomment if server is over SSL)
# Path to SSL certificate in client machine
# SSL_Cert = '/path/to/ssl/cert'

# Uncomment parameter below if you want activate a system proxy
# Not set by default
# Proxy = 192.168.1.100:8080

# Uncomment parameter below if you want a package proxy cache like apt-cacher
# Not set by default
# If set, first directory must be equal to Server parameter!
# Package_Proxy_Cache = 192.168.1.101:1234

# Uncomment below keys if you want upload packages to migasfree server
# throught migasfree-upload command
# if not set, migasfree-upload script ask them
[packager]
User     = admin
Password =
Version  = Lubuntu-14.04
Store    = base
